@font-face {
    font-family: 'RalewayRegular';
    src: url('../fonts/raleway-regular.eot');
    src: url('../fonts/raleway-regular.eot') format('embedded-opentype'),
         url('../fonts/raleway-regular.woff2') format('woff2'),
         url('../fonts/raleway-regular.woff') format('woff'),
         url('../fonts/raleway-regular.ttf') format('truetype'),
         url('../fonts/raleway-regular.svg#RalewayRegular') format('svg');
}
@font-face {
    font-family: 'RalewayLight';
    src: url('../fonts/raleway-light.eot');
    src: url('../fonts/raleway-light.eot') format('embedded-opentype'),
         url('../fonts/raleway-light.woff2') format('woff2'),
         url('../fonts/raleway-light.woff') format('woff'),
         url('../fonts/raleway-light.ttf') format('truetype'),
         url('../fonts/raleway-light.svg#RalewayLight') format('svg');
}
@font-face {
    font-family: 'RalewayMedium';
    src: url('../fonts/raleway-medium.eot');
    src: url('../fonts/raleway-medium.eot') format('embedded-opentype'),
         url('../fonts/raleway-medium.woff2') format('woff2'),
         url('../fonts/raleway-medium.woff') format('woff'),
         url('../fonts/raleway-medium.ttf') format('truetype'),
         url('../fonts/raleway-medium.svg#RalewayMedium') format('svg');
}
@font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/fontawesome-webfont.eot?v=4.2.0');
  src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.2.0') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff?v=4.2.0') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.2.0') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.2.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}